RubyGems Navigation menu

Conditionator 0.3.1

This gem allows you to set pre and post conditions to your methods, in order to assure their successfull excecution

Gemfile
          gem 'Conditionator', '~> 0.3.1'
  
  
  
  
  
  
  

install
          gem install Conditionator
  
  
  
  
  
  
  

Total downloads 4,510

For this version 1,202

Required Ruby Version: None

Links:

Versions:

  1. 0.3.1 - May 18, 2012 (4.5 KB)
  2. 0.3 - May 18, 2012 (4.5 KB)
  3. 0.2 - May 17, 2012 (4.5 KB)
  4. 0.1 - May 15, 2012 (4 KB)